Error

two or more packages specified (libgcj15 libsane-extras)